Bug 75923 - Mail check freezes when accessing mail with attachments
Mail check freezes when accessing mail with attachments
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-14 21:35 EDT by Peter M Aarestad
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 02:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter M Aarestad 2002-10-14 21:35:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When I go to check my mail, I noticed that sometimes the checking process just
stops. The net activity light on my router is dark, and nothing is happening in
Evolution. When this happens, I go to check my email via Yahoo! Mail, and every
time, there is an attachment with at least one of my pieces of mail. When there
is mail without attachments, everything works fine. Any suggestions on how I can
debug the mail-check process to see what's going on?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Make sure I have an email with an attachment (maybe send myself an email with
a small text file attached)
2. Check email via Evolution
3. Wait.........
	

Actual Results:  The checking process stalls, though I can cancel it and return
to normal functionality within Evolution

Expected Results:  Should simply get the email

Additional info:
Comment 1 Peter M Aarestad 2002-10-14 21:53:15 EDT
Change repoducibility to: sometimes. Just got it to work, but I have seen this
several times in the past.
Comment 2 Jeremy Katz 2002-10-31 17:46:27 EST
I haven't seen this -- to debug the traffic, follow the instructions at
http://support.ximian.com/cgi-bin/ximian.cfg/php/enduser/std_adp.php?p_sid=&p_lva=&p_faqid=76&p_created=997729069&p_sp=&p_li=

More information on what happens when it hangs is definitely needed to say what
the problem is.
Comment 3 Jeremy Katz 2003-01-03 02:38:14 EST
Closing due to inactivity.  If you have any further information to add to this
bug, please feel free to reopen it.

Note You need to log in before you can comment on or make changes to this bug.